How to install libthai-dev on Debian Unstable (Sid)